
Summary:	A new feature-rich GTK+ theme switcher
Name:     	lxappearance
Version:	0.5.1
Release:	%mkrel  1
License:	GPLv2+
Group:		Graphical desktop/Other
Source0: 	http://downloads.sourceforge.net/project/lxde/%name-%version.tar.gz
URL:		http://www.lxde.org/
BuildRequires:	gtk+2-devel desktop-file-utils
BuildRequires:	intltool
Suggests: lxappearance-obconf

%description
LXAppearance is a new GTK+ theme switcher developed for project LXDE.

%package devel
Group:		Graphical desktop/Other
Summary:	%{name} developement files
Provides:	%{name}-devel = %{version}-%{release}
Requires:	pkgconfig

%description devel
This package contains header files needed when building applications based on
%{name}.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%{find_lang} %{name}

desktop-file-install --vendor="" \
	--remove-key="NotShowIn" \
	--add-only-show-in="LXDE" \
	--dir=%buildroot%_datadir/applications %buildroot%_datadir/applications/*.desktop


%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-, root, root)
%{_bindir}/%name
%{_datadir}/applications/*.desktop
%{_datadir}/%name
%{_mandir}/man1/*

%files devel
%defattr(-,root,root)
%{_includedir}/%{name}/*.h
%{_libdir}/pkgconfig/lxappearance.pc




%changelog
* Thu Aug 04 2011 fwang <fwang> 0.5.1-1.mga2
+ Revision: 131682
- update file list
- new version 0.5.1

* Sun May 01 2011 pterjan <pterjan> 0.5.0-6.mga1
+ Revision: 94033
- Bump release higher than Mandriva

* Fri Feb 04 2011 ahmad <ahmad> 0.5.0-2.mga1
+ Revision: 46892
- imported package lxappearance

